<?
$orden_d = $db["orden"];
$clan_s  = $db["clan_short"];
$clan_f  = $db["clan"];
$travm   = $db["travm"];
$rang = $db["rang"];

	if($travm!=0){
	$travm_i = "<img src='img/travma2.gif' alt='Персонаж поврежден'>";
	}
	else{$travm_i="";}

	if($orden_d==1){$orden_dis="Орден Темплиеров.";}
	else if($orden_d==2){$orden_dis="Орден Некромантов.";}
	else if($orden_d==3){$orden_dis="Орден Феникса.";}
	else if($orden_d==4){$orden_dis="Орден Друидов.";}
	else if($orden_d==5){$orden_dis="Тюремный заключеный.";}
	if(empty($clan_s)){$clan="";}
	else{$clan="<img src='img/clan/$clan_s.gif' border=0 alt='$clan_f'>";}
	if(empty($orden_d)){$orden="";}
	else{
if ($orden_d==2) {$orden="<img src='img/orden/arm/$rang.gif' width=12 height=15 border=0 alt='$orden_dis'>";} 
else{$orden="<img src='img/orden/$orden_d.gif' border=0 alt='$orden_dis'>";}
if ($orden_d==1) {$orden="<img src='img/orden/pal/$rang.gif' width=12 height=15 border=0 alt='$orden_dis'>";} }

?>
<table border="1" width="227">
<tr>
<td width="60" align="left" valign="top" ><p style="border-collapse:collapse;">


	<?
if($helmet!=0){
showItemInv($login,$helmet,"helmet");
}
else{
print "<img src=img/helmet/w1.gif width=60 height=60 alt=\"Пустой слот шлем\">";
}
if($hand_r!=0){
showItemInv($login,$hand_r,$hand_r_type);
}
else{
print "<img src=img/wp/w5.gif width=60 height=60 alt=\"Пустой слот правая рука\">";
}
if($armour!=0){
showItemInv($login,$armour,"armour");
}
else{
print "<img src=img/armour/w4.gif width=60 height=80 alt=\"Пустой слот броня\">";
}
if($poyas!=0){
showItemInv($login,$poyas,"poyas");

}
else{
print "<img src=img/belt/w7.gif width=60 height=40 alt=\"Пустой слот пояс\">";
}
?>
</p></td>
<td width="120" valign="middle" align="center"><p style="border-collapse:collapse; align="center"">

<?
print "<img src='img/obraz/$obraz' alt=\"$login\"><br><img src=\"img/wp/w19.gif\" border=\"0\" alt=\"Пустой карман\"><img src=\"img/wp/w19.gif\" border=\"0\" alt=\"Пустой карман\"><img src=\"img/wp/w19.gif\" border=\"0\" alt=\"Пустой карман\"></p>";
?>
</td>
<td width="61" align="right" valign="bottom" ><p style="border-collapse:collapse;">
<?
if($sergi!=0){
showItemInv($login,$sergi,"sergi");
}
else{
print "<img src=img/sergi/w3.gif width=60 height=20 alt=\"Пустой слот серьги\">";
}
if($amulet!=0){
showItemInv($login,$amulet,"amulet");
}
else{
print "<img src=img/amulet/w2.gif width=60 height=20 alt=\"Пустой слот амулет\">";
}
if($naruchi!=0){
showItemInv($login,$naruchi,"naruchi");
}
else{
print "<img src=img/naruchi/wn.gif width=60 height=40 alt=\"Пустой слот наручи\">";
}
if($perchi!=0){
showItemInv($login,$perchi,"perchi");
}
else{
print "<img src=img/arm/wpe.gif width=60 height=40 alt=\"Пустой слот перчатки\">";
}
if($ring1!=0){
showItemInv($login,$ring1,"ring");
}
else{
print "<img src=img/ring/w9.gif width=20 height=20 alt=\"Пустой слот кольцо\">";
}
if($ring2!=0){
showItemInv($login,$ring2,"ring");
}
else{
print "<img src=img/ring/w9.gif width=20 height=20 alt=\"Пустой слот кольцо\">";
}
if($ring3!=0){
showItemInv($login,$ring3,"ring");
}
else{
print "<img src=img/ring/w9.gif width=20 height=20 alt=\"Пустой слот кольцо\">";
}
if($hand_l!=0){
showItemInv($login,$hand_l,$hand_l_type);
}
else if($db["hand_l_free"] == 1){
print "<img src=img/shield/w6.gif width=60 height=60 alt=\"Пустой слот левая рука\">";
}
else if($db["hand_l_free"] == 0){
print "<img src=img/shield/w6.gif width=60 height=60 alt=\"Левая рука занята\">";
}
if($boots!=0){
showItemInv($login,$boots,"boots");
}
else{
print "<img src=img/boots/w8.gif width=60 height=40 alt=\"Пустой слот обувь\">";
}
?>
</p>
</td>
</tr>
</table>
	<?
/*if($acsess1!=0){
showItemInv($who,$acsess1,"acsess");
}
else{
print "<img src=img/icon/acsess.gif width=60 height=60 alt=\"Пустой слот аксесуары\">";
}
?>
</td>
    <td width="90" height=60 valign=top>
	<?
if($animal!=0){
showItemInv($login,$animal,"animal");
}
else{
print "<img src=img/animal/animal0.gif width=90 height=60 alt=\"Пустой слот животное\">";
}
?>
</td>
    <td width="60" height=60 valign=top>
	<?
	if($acsess2!=0){
showItemInv($who,$acsess2,"acsess");
}
else{
print "<img src=img/icon/acsess.gif width=60 height=60 alt=\"Пустой слот аксесуары\">";
}
*/?>	
	</td>
  </tr>
</table>